Subject: [Bug 80] New: Specify idempotence and safeness for all new methods

From: [email-masked]
Date: Fri, 25 Feb 2005 12:51:07 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=80

           Summary: Specify idempotence and safeness for all new methods
           Product: WebDAV-RFC2518-bis
           Version: -06
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/rfc2616.html#rfc.sectio
                    n.9.1
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

(see RFC2616, section 9.1)

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.